.forumPopup{
    width:500px;
    height:500px;
    position: absolute;
    bottom:70px;
    left:0;
    display: none;
}

.mainWrapper{
    max-height: 100vh;
    min-height: 100vh;
    margin: 0;
    background: url('../background.png') repeat;
}
.mainWrapperBg{
    font-size: 16px;
    height: 100vh;
    width: 100%;
}

#playButton{
    max-width: 300px;
    margin: 1vh auto 1vh;
    padding: 5px 0;
    font-size: 2em;
    font-family: 'BADABB', serif;
    text-transform: uppercase;
    border: 2px solid #FFFFFF;
    border-radius: 0;
    background: #181818;
    color: #FFFFFF;
    -webkit-animation: opacity 1s ease infinite;
}

    #playButton:disabled{
        -webkit-animation: paused;
    }

    #playButton:hover{
        transition: .5s;
        background: #bc2121;
        border-color: #bc2121;
        color: #FFFFFF;
        -webkit-animation: paused;
    }

.marginLeft {
    margin-left: 4%;
}

#Nickname{
    margin-top: 2vh;
    border:none;
    border-bottom: 2px solid rgba(255,255,255, .3);
    background: transparent;
    width: 280px;
    min-height: 5%;
    font-size: 1.2em;
    text-align: center;
}
    
    #Nickname:focus{
        border-color: rgba(255,255,255, 1);
        color: #FFFFFF;
    }

    #Nickname::-webkit-input-placeholder{
        color: rgba(255,255,255, .3);
    }

.fixed{
    width:100%;
    position: fixed;
    z-index: 2000;
}

.scrollCss{
    overflow: scroll;
    overflow-x: hidden;
    max-height: 150px;
    display: block;
}

    .scrollCss::-webkit-scrollbar{
        background: rgba(255,255,255, .3);
        width: 8px;
    }

    .scrollCss::-webkit-scrollbar-thumb{
        background: #bc2121;
    }

.racegameGoogle{
    width:200px;
}

.infoServer{
    display: none;
    position: relative;
    text-align: center;
    width: 600px;
    max-height: 150px;
    margin: 0 auto;
    color: red;
    background: #181818;
    padding: 5px;
    border-top: none;
}

.exit-infoServer{
    position: absolute;
    width:100%;
    margin: 0 auto;
    bottom: -25px;
    left: 0;
    border: none;
    border-radius: 0 0 15px 15px;
    font-family: 'BADABB', serif;
}
    .exit-infoServer:hover{
        transition: .5s;
        background: #bc2121;
        color: #FFFFFF;
    }

#changelog{
    font-family: 'BADABB', serif;
    text-align: center;
    border:none;
    display: block;
    color: #FFFFFF;
    background: #bc2121;
    width: 200px;
    margin: 15px auto 0;
    padding-bottom: 5px;
}

#lobbyLogo {
    font-size: 4.3em;
    border:none;
    margin-top: 4vh;
    margin-bottom: 1vh;
    font-family: 'BADABB', serif;
    text-align: center;
    color: #bc2121;
    text-shadow: 0 2px 2px #000;
}

/* Firefox and Ie does not support scroll bar css */

#lobbyContainer::-webkit-scrollbar {
    background: rgba(255,255,255, .3);
    width: 8px;
}        
  
 #lobbyContainer::-webkit-scrollbar-thumb{
     background: #bc2121;
 }

#miniMap {
    overflow: visible;
    background-color: #006400;
    width: 90%;
    min-height: 50%;
    position: absolute;
    bottom: 0;
    margin: 5% 5% 0;
}

/*AD ZONE*/

#UnderJoinAd{
    max-width: 800px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

/*#UnderJoinAd2{*/
    /*width: 800px;*/
    /*height: 400px;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
/*}*/

#preroll{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#prerollCatcher{
    position:absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    width: 100%;
    background: rgba(0,0,0, .8);
    z-index: -5;
    opacity: 0;
}

#rightBox{
    display: block;
    text-align: center;
    position: absolute;
    right: -300px;
    top: 0;
    font-family: 'BADABB', serif;
    font-size: 130%;
    height: 100vh;
    width: 300px;
    text-shadow: 0 2px 2px #000;
    background: #121212;
    background: linear-gradient(to bottom, rgba(18,18,18,1), rgba(18,18,18, 0),rgba(18,18,18, 0));
    color: #FFFFFF;
}
    .partners-label{
        display: block;
        text-align: center;
        padding:5px;
        background: #3b3b3b;
        -webkit-box-shadow: 0 2px 2px #000;
        -moz-box-shadow: 0 2px 2px #000;
        box-shadow: 0 2px 2px #000;
    }

    .rightBox-label h2{
        width:100%;
        text-align: center;
        font-size:2em;
        margin-top: 20px;
    }

    .rightBox-label h4{
        width:100%;
        text-align: center;
        background: #bc2121;
        color: #ffffff;
        margin:0 0 20px;
        padding: 20px 0;
        box-shadow: 0 2px 2px #000;
    }

    .imgStore{
        display: block;
        max-width:200px;
        margin:1vh auto;
    }

    .accountButton{
        border: none;
        height:50px;
        display: block;
        position: relative;
        color: #181818;
        width:200px;
        margin: 10px auto;
        text-align: center;
        background: #FFFFFF;
        max-width:300px;
    }

        .accountButton:hover{
            transition: .3s;
            background: #bc2121;
            color: #FFFFFF;
        }

        .accountButton:hover::after{
            padding:0;
            transition: .3s;
            content: '\276F';
            align-items: stretch;
            position: absolute;
            left:0;
            bottom:0;
            color: #000;
            display: flex;
            flex-direction: column;
            justify-content:center;
            background: transparent;
            height: 100%;
            width:35%;
            -webkit-animation: goButton .2s forwards;
        }

        .accountButton:hover::before{
            padding:0;
            transition: .5s;
            content: '\276E';
            align-items: stretch;
            position: absolute;
            right:0;
            bottom:0;
            color: #000;
            display: flex;
            flex-direction: column;
            justify-content:center;
            background: transparent;
            height: 100%;
            width:35%;
            -webkit-animation: goButton .2s forwards;
        }

        .changelogBoxWrapper{
            width:100%;
            height:100vh;
            position: absolute;
            top:0;
            left:0;
            background: rgba(0, 0, 0, .8);
            display: none;
            flex-direction:column;
            justify-content: center;
        }

        .changelogBox{
            margin: 0 auto;
            border: 2px solid #000000;
            box-shadow: inset  2px 2px 2px 2px #000000;
            text-align: center;
            width: 70%;
            max-height: 80vh;
            padding: 10px;
            background: #181818;
            color: #FFFFFF;
            overflow: scroll;
            overflow-x: hidden;
            font-family: 'BADABB', serif;
        }
                .changelogBox::-webkit-scrollbar{
                    background: rgba(255,255,255, .3);
                    width: 8px;
                }

                .changelogBox::-webkit-scrollbar-thumb{
                    background: #bc2121;
                }

        .changelog-header{
            font-size:3em;
            color: #bc2121;
            margin-top:30px;
            margin-bottom:30px;
            font-family: 'BADABB', serif;
        }

        .changelog-body ul{
            list-style-type: none;
            padding:0;
            margin:0;
            font-size: 1.6em;
            line-height: 2em;
        }

        .changelog-exit{
            background: transparent;
            border: none;
            color: #bc2121;
            padding:5px 20px;
        }
            .changelog-exit:hover{
                transition: .5s;
                color: #FFFFFF;
            }

        .changelog-footer{
            font-size: .9em;
            color: #b6b6b6;
            margin: 50px 0;
        }

#serverChoice{
    display: none;
    justify-content:center;
    list-style-type: none;
    margin:0;
    padding: 0;
    background: #3b3b3b;
}
    #serverChoice a{
        color: #FFFFFF;
        padding-right: 10px;
        padding-left:10px;
    }

.socialMedia{
    text-align: center;
}

.socialMedia img{
    width: 80px;
    height: 80px;
}
    .socialMedia a{
        opacity: .7;
    }
    .socialMedia a:hover{
        transition: .5s;
        opacity:1;
    }

    .showLeftBox {
        position: absolute;
        left: 300px;
        width: 50px;
        height: 40px;
        background: #bc2121;
        color: #FFFFFF;
        border: none;
        top: 120px;
    }
        .showLeftBox:hover, .showRightBox:hover{
            transition: .3s;
            background: #ff2c2c;
        }

    .showRightBox {
        position: absolute;
        right: 300px;
        width: 50px;
        height: 40px;
        background: #bc2121;
        color: #FFFFFF;
        border: none;
        top: 120px;
    }

#leftBox{
    background: #181818;
    background: linear-gradient(to bottom, rgba(18,18,18,1), rgba(18,18,18, 0),rgba(18,18,18, 0));
    position: absolute;
    font-family: 'BADABB', serif;
    left: -300px;
    top:0;
    padding:20px;
    width:300px;
    height:80vh;
    color: #FFFFFF;
    font-size:1.3em;
}

.ytPartnersHeader{
    padding-bottom: 20px;
}

.ytPartnersHeader img{
    width: 100px;
    height: 50px;
}

.ytPartnersBody ul{
    list-style: none;
    padding: 0;
}

.ytPartnersBody li{
    position: relative;
    margin-top: 10px;
}

.ytPartnersBody a{
    font-size: 70%;
    color: #bc2121;
    position: absolute;
    right: 0;
    top: -2px;
}

.ytPartnersBody span{
    font-size: 70%;
}

.ytPartnersBody span a{
    position: relative;
    font-size:130%;
}
/* REGISTER SECTION*/
.registerButton{
    width:100%;
    font-family:'BADABB', serif;
    font-size: 1.3em;
    max-width: 300px;
    display: block;
    color: #131313;
    text-transform: uppercase;
    padding: 5px 0;
    background: #def3e5;
    border:2px solid #000000;
    margin: 0 auto;
    transition: .5s;
}
    .registerButton:hover{
        background: #17b914;
        border: 2px solid transparent;
    }

.registerModal{
    display: none;
    width:100%;
    height: 100vh;
    background: rgba(12,12,12, .5);
    position: absolute;
    top:0;
    left: 0;
    padding: 0;
    margin: 0;
}

.registerBox{
    position: relative;
    border-radius: 5px;
    max-width:600px;
    margin:50px auto 0;
    background: #eaeaea;
    padding: 20px;
    text-align: center;
}

label{
    width:100%;
    text-align: center;
    display: block;
    color: #131313;
    margin: 10px 0;
}

input[type=text], input[type=password], input[type=submit]{
    display: block;
    width:75%;
    margin: 0 auto;
    background: transparent;
    border: 2px solid #131313;
}

input[type=submit]{
    background: #3dce35;
    margin: 10px auto;
    padding: 10px;
    color: #FFFFFF;
    transition: .3s;
}
    input[type=submit]:hover{
        background: #4cff42;
    }

.registerInput{
    padding: 10px;
}

.openRegisterForm, .loginUser{
    border: none;
    background: transparent;
    margin-top:10px;
    margin-bottom:10px;
    color: #3c763d;
}
    .openRegisterForm:hover, .loginUser:hover{
        text-decoration: underline;
    }

.closeRegisterForm{
    position: absolute;
    top:10px;
    right: 10px;
    font-weight:bold;
}

#registerUser{
    display: none;
}

.forgotPasswordBox{
    display: none;
}
/*FACEBOOK*/

.facebookBox{
    width:150px;
    margin:0 auto 10px;
    text-align: center;
}

.feedback{
    position: absolute;
    bottom: 1px;
    font-family:"BADABB", serif;
}
    .feedbackButton{
        color: #FFFFFF;
        text-decoration: none;
    }
    .feedbackButton:hover{
        transition: .5s;
        color: #FFFFFF;
    }

.accountInformations{
    font-family: "BADABB", serif;
    margin: 20px auto;
    color: #FFFFFF;
    align-items: center;
    text-align: center;
}
.accountInformations img{
        width: 20px;
        height: 20px;
    }

.myCarAccount{
    width:200px;
    height:250px;
    margin:0 auto;
   
}

        /* ADBLOCK */

.MoneyInfoWrapper{
    font-family: 'BADABB' , serif;
    color: #95ff8c;
    text-align: center;
    width:100%;
    height: 100vh;
    position: absolute;
    background: rgba(0,0,0, 0.3);
    top: 0;
    left: 0;
    display: none;
}

.MoneyInfo{
    max-width:700px;
    padding: 50px;
    margin: 20vh auto;
    background: rgba(18, 18, 18, 1);
    box-shadow: 0 0 2px 2px #4cff42;
}

.MoneyInfo h3{
    color: #4cff42;
}

.MoneyInfo img{
    border-radius: 50%;
    box-shadow: 0 0 2px 2px #4cff42;
    display: block;
    margin: 35px auto;
}

.MoneyInfo button{
    background: #4cff42;
    border: 2px solid transparent;
    color: #181818;
    padding: 8px 25px;
}

    .MoneyInfo button:hover{
        transition: .3s;
        background: transparent;
        color: #4cff42;
        box-shadow: 0 0 1px 1px #4cff42;
    }

    /*Daily Reward Bonus*/
.loggedBonusWrapper{
    font-family: 'BADABB', serif;
    position: absolute;
    top:0;
    left:0;
    background: rgba(0,0,0, .9);
    color: #FFFFFF;
    width:100%;
    height: 100vh;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content:center;
}

.loggedBonus{
    width:75%;
}

.loggedBonus h3{
    margin: 2em 0;
}

.loggedRewardWrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
}

.loggedReward{
    margin:5px;
}

.reward, .rewardPremium{
    color: #FFFFFF;
    font-size: 5em;
    background: #d5d048;
    padding: 0 30px;
}

.rewardPremium{
    background: #0251bc;
}

.pickReward{
    width:100%;
    background: #14a005;
    border:none;
    padding: 5px 0;
    font-size:1.3em;
}

.gameValue{
    color: #d5d048;
}

.premiumValue{
    color: #0251bc;
}

    /*PROFILE*/
.profileWrapper{
    background: rgba(18,18,18, 0.8);
    width:100%;
    height:100%;
    position: absolute;
    left:0;
    top:0;
    flex-direction:column;
    justify-content: center;
    display: none;
}
    .profileWrapper table{
        width:100%;
        position: relative;
        text-align: center;
        background: #181818;
        color: #FFFFFF;
        height:100%;
        border: 2px solid #4cff42;
    }
    .profileWrapper thead{
        background: #121212;
    }
    .profileWrapper thead > tr > td{
        padding: 5px 0;
        font-weight: bold;
        border-bottom: 2px solid #4cff42;
    }
    .profileWrapper tbody > tr:nth-of-type(odd){
        background: #525252;
    }
    .profileBox{
        width:75%;
        height: 75%;
        background: transparent;
        margin:0 auto;
    }
    .profileBox button{
        position: absolute;
        top: 20px;
        right: 20px;
        border: none;
        transition: .5s;
    }
    .profileBox button:hover{
        background: #bc2121;
        color: #FFFFFF;
    }
    /*Rankings */
    .rankingWrapper{
    background: rgba(18,18,18, 0.8);
    width:100%;
    height:100%;
    position: absolute;
    left:0;
    top:0;
    flex-direction:column;
    justify-content: center;
    display: none;
}
    .rankingWrapper table{
        width:100%;
        position: relative;
        text-align: center;
        background: #181818;
        color: #FFFFFF;
        height:100%;
        border: 2px solid #4cff42;
    }
    .rankingWrapper thead{
        background: #121212;
    }
    .rankingWrapper thead > tr > td{
        padding: 5px 0;
        font-weight: bold;
        border-bottom: 2px solid #4cff42;
    }
    .rankingWrapper tbody > tr:nth-of-type(odd){
        background: #525252;
    }
    /*TUTORIAL */

.tutorialWrapper{
    width:100%;
    height:100%;
    background: rgba(0,0,0, .7);
    position: absolute;
    top:0;
    left: 0;
    display: flex;
    flex-direction:column;
    justify-content:center;
    flex-wrap: wrap;
}

.tutorialContent{
    width:70%;
    height:70%;
    background: #131313;
    border:2px solid #4cff42;
    margin:0 auto;
    overflow: scroll;
    overflow-x: hidden;
}

.tutorialSection{
    display: flex;
    justify-content: center;
    align-items:center;
    color: #FFFFFF;
    margin: 15px;
}

.tutorialSection img{
    height:50%;
    margin: 10px;
}

.buttonClose{
    width:100px;
    margin:20px auto;
    background: #eaeaea;
    color: #131313;
    border:none;
}

    .buttonClose:hover{
        background: #bc2121;
        color: #FFFFFF;
        transition: .3s;
    }
    /*RWD ITEMS*/

.closeSmallScreenMenu{
    font-family: 'BADABB', serif;
    position: absolute;
    top: 10px;
    right: 10px;
    background: transparent;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    display: none;
    transition: .5s;
}
    .closeSmallScreenMenu:hover{
        border:2px solid transparent;
    }

@media all and (max-width: 1100px) {
    #lobbyLogo{
        font-size: 3em;
    }
    #leftBox{
        display: none;
    }
    #rightBox{
        background: rgba(18,18,18, .9);
        width:100%;
        height:100vh;
        display: none;
        left:0;
    }
    .showRightBox{
        display: none;
    }

    .closeSmallScreenMenu{
        display: block;
    }
}
.partners-links{
      width: 100%;
      text-align: center;
      display: block;
      font-weight: bold;
    }
